package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrEqAnsw;

@Mapper
public interface BisEutrEqAnswMapper {
    BisEutrEqAnsw selectBisEutrEqAnswByGuid(String guid);
    List<BisEutrEqAnsw> selectBisEutrEqAnswList(BisEutrEqAnsw bisEutrEqAnsw);
    int insertBisEutrEqAnsw(BisEutrEqAnsw bisEutrEqAnsw);
    int updateBisEutrEqAnsw(BisEutrEqAnsw bisEutrEqAnsw);
    int deleteBisEutrEqAnswByGuid(String guid);
    int deleteBisEutrEqAnswByGuids(String[] guids);
}
